How to install libqt4-declarative-gestures on Debian 9 (Stretch)